Como delimitar banda por IP da Rede



  • Olá pessoal, estou querendo delimitar minha banda por grupo de máquinas da rede. Pois ocorre de eu querer privilegiar o Departamento de T.I. para ter mais banda disponivel do que o pessoal da Recepção por exemplo, só que não sei como fazer isso no pfSense, se eu alguém puder me ajudar ficaria agradecido.



  • também estou atrás disso, mas pelo que eu sei o pfsense ainda nao limita por ip ou grupo, apenas podemos setar a quantidade de banda que um "programa" pode utilizar, mas essa regra serve apenas para programas. Disseram que na Versão ALPHA vai vir essa funcionalidade, nos resta aguardar!



  • Por programa ou porta, via Traffic Shaper eu montei , queria mesmo era por IP, vamos aguardar pra ver.



  • Boa tarde amigos,

    Existe um Package chamado bandwidthd que eu tenho quase certeza que faz isso, alguém ja utilizou?



  • somente na versão 2.0! Alpha



  • alguém já está utilizando essa versão alpha? se está boa?



  • Com o Banwith vc consegue, existe uma configuração de penalty que vc faz para limitar a banda de down e up de um determinando ip, so que os ips tem q estar manual.



  • Estive atrás de solução semelhante e não encontrei, ouvi falar que na versão 2.0 teria mas a Alpha não se mostrou muito estável para meu uso ainda. Na versão 1.2.3 consegui fazer apenas uma limitação geral do link do servidor e daí sim fazer a limitação via QOS por protocolo, não era exatamente o que eu queria.

    Por sorte meu switch consegue fazer uma limitação de banda por porta e por hora deixei a necessidade um pouco de lado até termos a versão 2.0 final.

    Abraços.



  • Pessoal,

    O bandwithd não faz controle de banda.. no pfsense…..

    O bandwithd que vc encontra para instalar no pfsense é apenas para relatorio de uso de banda.... é muito bom para vc descobrir que esta utilizando mais dados na sua rede. no entanto ele nao faz controle de banda.

    ate



  • O amigo fantasma está certo



  • até com lightsquid eu sei verificar a banda, no caso WAN, que ele está usando. O jeito é aguardar a versão 2.0.


Log in to reply